body {
	background: #FEEEA0 url("bg_gradient.gif") repeat-x top center;
}

#main {
	background: url("bg_starburst.gif") no-repeat top center;
}

.loading:before {
	background-image: url("loading.gif?rev=20160114");
}

body .logo {
	width: 400px; height: 135px;
	background: url("logo.png?rev=20160111") no-repeat center center;
}

.Message {
	margin: 15px;
}

.button .text { display: none; }
